/* Base Weblog (base-weblog.css) */

/* basic elements */

html
{   margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;}

body
{   margin: 0;
   /* setting border: 0 hoses ie5 win window inner well border */
   padding: 0;
   font-family: verdana, 'trebuchet ms', sans-serif;
   font-size: 90%;}

form, input { margin: 0; padding: 0; }
fieldset { border-width: 0px; padding: 0px; }
a { text-decoration: underline; }
a img { border: 0; }


h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{   margin-top: 10px;
   margin-bottom: 10px;}

/* standard helper classes */

.clr{
   clear: both;
   overflow: hidden;
   width: 1px;
   height: 1px;
   margin: 0 -1px -1px 0;
   border: 0;
   padding: 0;
   font-size: 0;
   line-height: 0.0;}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0.0;}
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* page layout */

body { text-align: center; } /* center on ie */

#container
{   position: relative;
   margin: 0 auto; /* center on everything else */
   width: 100%;
   text-align: center; }
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: relative; }

#pagebody { position: relative; width: 800px; margin: 0 auto; text-align: center; }
#pagebody-inner { position: static; width: 100%; }

#alpha
{   display: inline; /* ie win bugfix */
   position: relative;
   float: left;
   min-height: 1px; }

#beta
{   display: inline; /* ie win bugfix */
   position: relative;
   float: left;
   min-height: 1px; }

#alpha-inner, #beta-inner
{   position: static; }

/* content */

.content-nav
{   margin: 10px;
   text-align: center; }

.date-header,
.entry-content
{   position: static;
   clear: both;}

.entry,
.archive
{   position: static;
   overflow: hidden;
   clear: both;
   width: 100%;
   margin-bottom: 20px;}

.entry-content
{   clear: both;
   margin: 5px 10px;}

.entry-excerpt,
.entry-body

{   clear: both; margin: 5px 10px; padding-top: 1px; }

.entry-footer,
.archive-content
{   clear: both;
   margin: 5px 10px 20px 10px;}

/* modules */

.module
{   position: relative;
   overflow: hidden;
   width: 98%;}

.module-content
{   position: relative;
   margin: 0;
   padding: 0 0 10px 0;}

.module-list,
.archive-list
{   margin: 0;
   padding: 0;
   list-style: none;}

.module-list-item
{   margin-top: 5px;
   margin-bottom: 5px;}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }


/* Vicksburg (theme-vicksburg.css) */

/* basic page elements */

body
{   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
   font-size: 90%;}

a { color: #333333; text-decoration: underline; }
a:hover { color: #f4202a; }
a.entry-number { display: none; }

.module-content a { color: #333333; background: #ffffff;}
.module-content a:hover { color: #f4202a; background: #ffffff;}

h1, h2, h3, h4, h5, h6
{   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;}

.module-header,
.archive-header
{
   margin: 9px auto 0 auto; width: 130px; padding-top: 2px; color: #666666; background-color: #fafafa; 
     font-size: 90%; letter-spacing: 0.1em; border:solid #ededed; border-width: 1px 0; font-weight: bold; text-align: center; }

.module-header a,
.module-header a:hover,
.archive-header a,
.archive-header a:hover
{   color: #333333; background: #fafafa;}

.entry-more-link,
.entry-footer
{   font-size: 90%;}

/* page layout */

body
{  color: #333333;
   background: #fafafa;}

#container
{   width: 100%;
   margin-bottom: 0px ; 
   background: #fafafa;
   color: #333333; }

#container-inner
{   margin: 0;
   padding: 0; }

#banner
{   width: 100%; height: 120px; background-color: #ededed; background-image: url(http://www.nagominoniwa.net/gif/bg01.jpg); 
          background-repeat: repeat-x; text-align: center; margin: 0 auto; padding: 0; }
#banner-inner
{   width: 800px; height: 120px; margin: 0 auto; padding: 0; }
.banner-header
{   margin: 0;
   padding-top: 25px;
   padding-left: 5px;
   color: #666666;
   font-size: 150%;
   font-weight: bold;
   line-height: 1.2; text-align: left; }
.banner-header a { color: #666666; text-decoration: none; }
.banner-header a:hover { color: #666666; text-decoration: none; }
#banner-description
{   margin-top: 8px;
   margin-bottom: 0;
   padding-left: 40px;
   color: #666666;
   font-size: 90%;
   font-weight: bold;
   line-height: 1.3; text-align: left; }

#sitesearch { position: absolute; top: 55px; left: 560px; }
fieldset { border-width: 0px; padding: 0px; }
legend { display: none; }
#sitesearch input { font-size: 12px; }

#banner #feed { position: absolute; top: 89px; right: 30px; }

#globalNavi { margin: 0 ; padding: 0; width: 800px; height: 20px; position: absolute; top: 95px; left: 30px; }

#globalNavi::after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

#globalNavi li { float: left; width: 120px; list-style-type: none; text-align: center; }

#globalNavi li a { padding: 0; border: none; display: block; position: relative; color: #666; 
                   background: #fff url(http://www.nagominoniwa.net/gif/tab_gNavi.jpg) no-repeat; text-decoration: none; background-position: -130px 0; }

#globalNavi li a:hover { color: #000; background-position: 0px 0; }

#globalNavi li img { padding: 0px 0 0px 0; border: none; text-align: center; margin: 8px auto 0 auto; }

#globalNavi li.current { background: #fff url(http://www.nagominoniwa.net/gif/tab_gNavi.jpg) no-repeat; background-position: -260px 0; }

#alpha { float: left; width: 610px; }
#beta { float: left; width: 160px; margin: 10px 0 0 10px; }

#alpha-inner { padding: 10px 0; text-align: left; }
#beta-inner { padding: 10px 0; text-align: center; }

.date-header
{   margin-top: 0;
   font-size: 100%;
   font-weight: bold; }

.category 
{        font-family: Verdana, Arial, sans-serif;
        font-size: 95%;
        color:#666666;
        text-align: right;
        margin: -22px 0 10px 0;}

.entry-header
{   margin: 0;
   padding: 3px 5px 2px 30px;
   color: #333333;
   background: #ffffff; background: url(http://www.nagominoniwa.net/gif/icon32.gif) no-repeat left center;
   font-size: 110%;
   line-height: 1.0;
   letter-spacing: 1px;
   font-weight: bold;}

.entry-content
{   margin-top: 10px;
   padding: 0 5px 5px 5px;
   line-height: 1.4;
   border: 1px solid #ededed;
   background: #ffffff;}

.entry-footer
{   margin: 0 10px 10px 0;
   border-top: 1px solid #ededed;
   padding-top: 3px;
   color: #666;
   background: #ffffff;
   font-size: 85%;
   text-align: right;}

content-nav { margin-top: 0; }

/* modules */

.module
{   margin: 0 0 10px 0;
   border: 1px solid #ededed; 
   color: #666666; background: #ffffff;}

.module-content
{   margin: 0 auto 10px auto;
   padding: 10px 0px 0 10px;
   font-size: 85%;
   line-height: 1.2;}

.module-powered { border-width: 0; }
.module-powered .module-content
{   margin-bottom: 0;
   padding-bottom: 10px;
   color: #666666;
   background: #ffffff;
   border: 1px solid #ededed;}

.module-list
{   margin: 0 15px 10px 15px;
   list-style: disc; text-align: left; }

.module-list .module-list
{   margin: 5px 0 0 0;
   padding-left: 15px;
   list-style: circle; text-align: left; }

.module-list-item
{   margin-top: 0;
   color: #666;
   line-height: 1.2;}

#monthindex table { width: 130px; text-align: center; margin: 0 auto 5px auto; }

#monthindex td { font-weight: normal; line-height: 1.2; font-size: 85%; text-align: center; }

#monthindex p { font-weight: bold; letter-spacing: 1px; margin-top: 0.7em; margin-bottom: 0.2em; text-align: center; }

#monthindex a { text-decoration: underline; }

#footer { clear: both; text-align: center; height: 60px; background-image: url(http://www.nagominoniwa.net/gif/bg02.jpg); 
          background-repeat: repeat-x; padding-top: 20px; }

#footer address { text-align: center; line-height: 2.5; font-size: 80%; letter-spacing: 2px; font-style: normal; }

#footer a { color: #333333; text-decoration: none; }

/* one-column tweaks */

   .layout-one-column body { min-width: 800px; }
   .layout-one-column #container { width: 800px; }
   .layout-one-column #banner { width: 790px; } /* necessary for ie win */

.highslide {
    cursor: url(http://www.nagominoniwa.net/blog/highslide/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
    border: 2px solid gray;
}
.highslide:hover img {
    border: 2px solid white;
}
.highslide-image {
    border: 10px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 1px;
    background-color: white;
}
.highslide-loading {
    display: block;
    color: white;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(http://www.nagominoniwa.net/blog/highslide/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
    font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
#top { position: absolute; bottom: -5px; right: -60px; }
.top { position: relative; bottom: -3px; left: 4px; }
.top a img { border: 0; margin: 0; }
p.upbutton { position: fixed; right: 40px; bottom: 20px; z-index: 100; }